読者です 読者をやめる 読者になる 読者になる

CentOSのRails3環境で、「opensslが読み込めん!」と怒られたら?

参考:Error Rail 3.1 with RVM (Page 1) - Setup and Configuration - Rails Forum - Ruby on Rails Help and Discussion Forum http://railsforum.com/viewtopic.php?id=46104 どんな例外を吐く? [twitter@centos twitter_trend]$ ./script/rails server …

Rails3に移行するための最初の一歩

shingo@ubuntu:~/Aptana RadRails Workspace/twitter$ ./search6.rb DEPRECATION WARNING: require "activerecord" is deprecated and will be removed in Rails 3. Use require "active_record" instead. (called from /usr/lib/ruby/gems/1.8/gems/activer…

UbuntuでRails3のexecjsが例外を投げたら

どんなエラー? こんな具合に例外を投げます。 $ ./script/rails server /usr/lib/ruby/gems/1.8/gems/execjs-1.2.7/lib/execjs/runtimes.rb:47:in `autodetect': Could not find a JavaScript runtime. See https://github.com/sstephenson/execjs for a li…